@charset "utf-8";
* {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
img {
	border:none;
}
.hide {
	text-indent:-9999px;
}
a {
	outline: 0;
}
/*BODY*/

body {
	color:#FFF;
	background-image: url(../images/bg1.jpg);
	background-repeat:no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
p {line-height:18px;}
#wrap {
	width:970px;
	margin:0 auto;
}
/*HEADER*/
#left {
	width:150px;
	float:left;
}
#logo {
	background:url(../images/logo.gif) no-repeat;
	width:150px;
	height:40px;
}
#ou {
	background:url(../images/ou.jpg) no-repeat;
	width:101px;
	height:71px;
	float:right;
}
#name {
	padding:30px 0 0 0;
}
#title {
	background:url(../images/title.png) no-repeat;
	width:500px;
	height:74px;
	margin:0 auto;
	padding:0 0 5px 0;
}
.clearfix {
	clear:both;
}
/*NAVIGATION*/
#navigation {
	width:955px;
	margin:0 auto;
	padding:0 0 15px 0;
}
#navigation ul {
	margin-right: auto;
	margin-left: auto;
	width:480px;
	display:block;
}
#navigation li {
	float:left;
	padding:0 5px;
	text-align:center;
	font-size:14px;
	line-height: 16px;	
}
#navi li a {
	background:url(../images/nav.png) no-repeat;
	width:149px;
	height:41px;
	display:block;
	color:#000;
	padding:6px 0 0 0;
	text-decoration:none;
}
#navi li a:hover {
	background: url(../images/nav_hover.png) no-repeat;
	width:149px;
	color:#000;
}
#navi li a p {
	padding:7px 0 0 0;
}
#active a:link, #active a:visited, #active a:hover {
	background:url(../images/nav_hover.png) no-repeat;
	width:149px;
}
.clearfix {
	clear:both;
}
/*CONTENT*/
#content {
	width:914px;
	margin:0 auto;
}
#topcontent {
	background:url(../images/topcontent.png) no-repeat;
	width:914px;
	height:20px;
	margin:0 auto;
}
#midcontent {
	width:914px;
	height:100%;
	padding: 0px;
	margin: 0 auto;
	background-image: url(../images/midcontent.png);
	background-repeat: repeat-y;
}
#bottomcontent {
	background:url(../images/bottomcontent.png) no-repeat;
	width:914px;
	height:20px;
	margin:0 auto;
}
/*MAINCONTENT*/
p.intro {
	width:420px;
	padding:0 0 15px 15px;
	margin:10px 25px 0 25px;
	float:left;
}
#images {
	width:880px;
	margin:0 auto;
}
#photos li {
	float:left;
	padding:0 9px 0 0;
	width:170px;
}
li#photo1 {
	padding:0 9px 0 14px;
}
p.subtitle {
	padding:10px 0 0 0;
}
.sitemap {
	color:#FFF;
	padding-left:20px;
}
.bullets li {
	list-style:disc;
	padding:3px 0;
}
.bulleted {
	padding:0 0 0 30px;
}
.clearfix {
	clear:both;
}
/*MAINPAGE*/
#mainpage {
	width:920px;
	margin:0 auto;
}
/*SIDEBAR*/
#sidebar {
	float:left;
	width:200px;
}
#sidetop {
	background:url(../images/sidetop.png) no-repeat;
	width:195px;
	height:20px;
}
#sidemid {
	background:url(../images/sidemid.png) repeat-y;
	width:195px;
	height:100%;
}
#sidebottom {
	background:url(../images/sidebottom.png) no-repeat;
	width:195px;
	height:20px;
}
.clearfix {
	clear:both;
}
.title {
	font-weight:bold;
	padding:0 10px 13px 14px;
	width:170px;
}
.side li {
	padding:3px 15px;
	width:185px;
}
.side li a, .sitemap li a {
	color:#F90;
	text-decoration:none;
	padding-right:15px;
}
.side li a:hover, .sitemap li a:hover {
	text-decoration:underline;
}
.clearfix {
	clear:both;
}
/*RIGHTPAGE*/
#rightpage {
	float:right;
}
#righttop {
	background:url(../images/righttop.png) no-repeat;
	width:695px;
	height:20px;
}
#rightmid {
	background:url(../images/rightmid.png) repeat-y;
	width:695px;
	height:100%;
}
#rightbottom {
	background:url(../images/rightbottom.png) no-repeat;
	width:695px;
	height:20px;
}
.clearfix {
	clear:both;
}
#right li {
	float:left;
}
.subcon {
	width:200px;
	padding:0 0 0 20px;
}
#rightmid .subcon2 {
	width:360px;
	padding:10px 0 0 20px;
	display:block;
	float:left;
	line-height:18px;
}
#rightmid .subcon2 span.header{
	color: #fff;
	font-size:18px;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
}
#rightmid .subcon2 span{
	color: #FC6;
}
#rightmid .subcon2 ul {
	margin-top: 10px;
	margin-left: 20px;	
}
#rightmid .subcon2 ul a {
	color: #F90;
	text-decoration:none;
}
#rightmid .subcon2 ul a:hover {
	text-decoration:underline;
}
#SolarSys {
	width:266px;
	height:334px;
	margin:0 20px;
	background-image: url(../images/book_intro_sslarge.png);
	background-repeat: no-repeat;
}
#rightmid #SolarSys2 {
	width:266px;
	height:334px;
	margin:0 20px;	
	background-image: url(../images/book_intro_sslarge.png);
	background-repeat: no-repeat;
	float:right;
}
#Astrobio {
	width:266px;
	height:334px;
	margin:0 20px;
	background-image: url(../images/book_intro_ablarge.png);
	background-repeat: no-repeat;
}
#rightmid #Astrobio2 {
	width:266px;
	height:334px;
	margin:0 20px;	
	background-image:url(../images/book_intro_ablarge.png);
	background-repeat: no-repeat;
	float:right;
}
p.review {
	padding:0 0 20px 20px;
}
.review_title {
	padding:0 0 10px 20px;
	font-size:16px;
}
#Stellar_review {
	background:url(../images/1Stellarbig.jpg) no-repeat;
	width:267px;
	height:334px;
	margin:0 20px;
	float:right;
}
#Relativity_review {
	background:url(../images/2Relativitybig.jpg) no-repeat;
	width:267px;
	height:334px;
	margin:0 20px;
	float:right;
}
#extreme_review {
	background:url(../images/3extremebig.jpg) no-repeat;
	width:267px;
	height:334px;
	margin:0 20px;
	float:right;
}
#Exoplanets_review {
	background:url(../images/4transitingbig.jpg) no-repeat;
	width:267px;
	height:334px;
	margin:0 20px;
	float:right;
}
#observational_review {
	background:url(../images/5observationalbig.jpg) no-repeat;
	width:267px;
	height:334px;
	margin:0 20px;
	float:right;
}
#reviewinfo {
	float:left;
	width:380px;
}
.comments {
	text-align:right;
	color:#CBC489;
}
li#buy a {
	background:url(../images/nav.png) no-repeat;
	width:149px;
	height:36px;
	display:block;
	margin:20px 0 5px 0;
	padding:15px 0 0 0;
	text-align:center;
	text-decoration:none;
	color:#000;
}
li#buy a:hover {
	background:url(../images/nav_hover.png) no-repeat;
	width:149px;
	height:36px;
}
li#order a {
	background:url(../images/nav.png) no-repeat;
	width:149px;
	height:39px;
	display:block;
	margin:20px 0 5px 0;
	padding:8px 0 0 0;
	text-align:center;
	text-decoration:none;
	color:#000;
}
li#order a:hover {
	background:url(../images/nav_hover.png) no-repeat;
	width:149px;
	height:39px;
}
.clearfix {
	clear:both;
}
/*FIGURES*/
#figures {
	width:670px;
	margin:0 auto;
}
#abc li {
	float:left;
	padding:0 8px;
}
#fig {
	color:#279ff4;
	font-weight:bold;
	padding:0 0 10px 0;
}
#abc li a, #download li a {
	text-decoration:none;
	color:#279ff4;
	font-weight:bold;
}
#abc li a:hover, #download li a:hover {
	text-decoration:underline;
}
#abc li {
	border-right:1px solid #497b9e;
}
li.dwn {
	width:670px;
	padding:8px 0 0 0;
	border-right:none;
}
li#chap8 {
	border-right:none;
}
#download {
	padding:0 0 0 170px;
}
#download li {
	float:left;
	padding:0 5px 0 5px;
	margin-top:5px;
}
li#d {
	border-right:1px solid #497b9e;
}
.clear {
	clear:both;
}
#iframe {
	height: 650px;
	width: 650px;
	overflow: hidden;
	text-align:center;
	border:none;
	margin-left:40px;
	background-color:#00000;
}
/*FOOTER*/
p.foot {
	color:#000;
	text-align:center;
	padding:30px 0 20px 0;
}
p.foot a {
	color:#000;
	text-decoration:none;
}
p.foot a:hover {
	text-decoration:underline;
}
/*--------------------------------------
corporateHomebar
Andrew Maison, Feb 2011
--------------------------------------*/
/* note: you may need to modify the font size as it will inherit any size specified on your website's <body> element */
#corporateHomebar {
	background: #fff;
	width: 974px;
	font-weight:700;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:22px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#corporateHomebar a:link, #corporateHomebar a:visited {
	color: #666;
	font-weight:700;
	text-decoration: none;
}
#corporateHomebar a:hover, #corporateHomebar a:active {
	color: #3399cc;
	font-weight:700;
	text-decoration: underline;
}
#corporateHomebar .clear {
	margin:0;
	padding:0;
	clear:both;
	height:0;
	overflow:hidden;
}
/* -----------------------------------
corporateHomebar portal homepage link
--------------------------------------*/
#corporateHomebarPortalLink {
	float:left;
	border:0px;
}
#corporateHomebarPortalLink a:link, #corporateHomebarPortalLink a:visited {
	padding:4px 0 0 25px;
	background: url(../images/corporateHomeIcon.gif) 8px 4px no-repeat;
	display:block;
}
#corporateHomebarPortalLink a:hover, #corporateHomebarPortalLink a:active {
	background:url(../images/corporateHomeIconHover.gif) 8px 4px no-repeat;
	display:block;
}
